@font-face {
    font-family: 'MCSaatchi Heavy';
    src: url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchidigital-heavy-webfont.eot');
    src: url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchidigital-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchidigital-heavy-webfont.woff') format('woff'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchidigital-heavy-webfont.ttf') format('truetype'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchidigital-heavy-webfont.svg#mc_saatchi_heavyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'MCSaatchi Grot';
    src: url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-regular-webfont.eot');
    src: url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-regular-webfont.woff') format('woff'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-regular-webfont.ttf') format('truetype'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-regular-webfont.svg#mcsaatchigrotesqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MCSaatchi Grot Bold';
    src: url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-bold-webfont.eot');
    src: url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-bold-webfont.woff') format('woff'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-bold-webfont.ttf') format('truetype'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrotesque-bold-webfont.svg#mcsaatchigrotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MCSaatchi Grot 53';
    src: url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrot-fivethree-webfont.eot');
    src: url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrot-fivethree-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrot-fivethree-webfont.woff') format('woff'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrot-fivethree-webfont.ttf') format('truetype'),
         url('http://cdn.mcsaatchi.com.au.s3-website-ap-southeast-2.amazonaws.com/fonts/mcsaatchigrot-fivethree-webfont.svg#mc_saatchi_grot53') format('svg');
    font-weight: normal;
    font-style: normal;

}